hello-world.jp.net
webエンジニアのメモ。とりあえずやってみる。

#yum

CentOS6.3でyumを使ってphp5.4からphp5.3にダウングレード

諸事情によりCentOS6.3のサーバにインストールされたphp5.4をphp5.3にダウングレードする必要があったので、対応方法をメモしておきます。